/* Comment */
.comment-wrap:after { clear:both; content:""; display:table; }
.comment-wrap .bg-orange { font: 16px/24px HelveticaNeue, Roboto, sans-serif; }
.comment-wrap .btn-cmt-social, .comment-wrap .btn-cmt-social .share { width:100%;}
.picturethis .share { max-width:720px; }
.comment-wrap .btn-cmt-social .share { background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_share.gif) no-repeat left top; }
.comment-wrap .btn-cmt-social .icon-sns2 { padding-left:4px; float:right; }
.comment-wrap .btn-cmt-social .icon-sns2 a { margin-bottom:7px; }

.btn-cmt-social { display:inline-block; margin:14px 0 7px; }
.btn-cmt-social li { float:left; margin-right:10px; }
.btn-cmt a { width:120px;  padding-left:12px; background-position:109px -310px; }
.btn-cmt a.status-hide { background-position:109px -330px; }
.btn-cmt-list .bg-btn { height:14px; text-align:left; float:left; margin-left:62px; padding-left:20px; text-indent:0; cursor:pointer; font:400 12px/14px HelveticaNeue, Roboto, sans-serif; color:#999; vertical-align:middle; display:inline-block; }
.btn-cmt-list .cmt-open { background-position:0 -463px; }
.btn-cmt-list .cmt-collapse { background-position:0 -479px; }
.cmt-status { font:700 14px/20px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; color:#666; }
.cmt-status li { float:left; }
.cmt-status .rightside { float:right; }
#comment-contents { /*padding:0px 0 10px 0px; margin-bottom:20px;*/ }

.comment-text { padding:5px 8px; width:100%; height:88px; border:#e7e7e7 1px solid; -moz-box-shadow: inset 0 0 3px #e7e7e7; -webkit-box-shadow: inset 0 0 3px #e7e7e7; box-shadow: inset 0 0 3px #e7e7e7; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:12px; }
input[name="submit_comment"] { padding:18px 30px; height:60px; border:none; cursor:pointer; border-radius:0; -webkit-appearance: none; }
.comment-sort { clear:both; margin-top:25px; font:bold 12px/16px HelveticaNeue, Roboto, sans-serif; color:#ccc; border-bottom:#d6d6d6 1px solid; }
.comment-sort .on { color:#666; }
.comment-list { width:100%; font:400 14px/18px HelveticaNeue, Roboto, sans-serif;  }
.comment-list li { padding:10px 0 0; border-top:#f0f0f0 1px solid; clear:both; position:relative;}
.comment-list .cmt-status li { padding:0; border:0;clear:none; } 
.comment-list > ul > li:first-child {}
.comment-list .poster { font-weight:bold; color:#f05032; }
.comment-list .btn-cmt-list { font-weight:bold; color:#f05032; padding-bottom:10px; }
.comment-list .btn-cmt-list span { margin:0 3px; }
.comment-list .poster { float:left; color:#666; font-size:14px; }
.comment-list .btn-cmt-list { text-align:right;}
.comment-list .post-time { float:right;}
.comment-list .post-time { color:#666; font:italic 12px/16px HelveticaNeue, Roboto, sans-serif; }
.comment-list .told { padding:14px 35px 14px 0; }
.comment-list .icon {position:absolute;top:10px;}
.comment-list .com_box {padding-left:62px;}
.comment-list > ul ul { margin:0 0 0 62px; }
.comment-list ul.cmt-status { margin-left:0; }
.comment-list ul.cmt-status:after { clear:both; }

.comment-wrap .top2-status { font: 400 13px HelveticaNeue, Roboto, sans-serif; margin-top:3px; }

.comment-wrap .top-tainer { margin-top:10px; }
.comment-wrap .top-status { padding:0 4px;}
.comment-wrap .top-status .ibt_comment_logout { font-size:15px; color:#f05032; }
.comment-wrap form { /*padding-bottom:10px;*/ }
.comment-wrap .top2-status .c_signin { box-sizing:border-box; display:inline-block; padding:18px 30px; height:60px; margin-right:4px;} 
textarea.comment-text { color:#333; height:105px; border:1px solid #f05032; !important; font:400 13px/17px HelveticaNeue,Roboto,sans-serif; }

#comment-contents .told .deleted { color:#888; }
#comment-contents .comment-more { color:#f05032; }
#comment-contents .comment-less { color:#f05032; display:none; margin-left:6px; }

.comment-share-container { position:relative; width:150px; }
.comment-share { border:1px solid #bbb; height:22px; width:148px;  overflow:hidden; /* position:relative;*/ position:absolute;top:0;left:0;z-index:999; }

.comment-share .select-btn { position:absolute;top:6px;right:3px;font-size:10px;}
.comment-share dl dt { padding:2px 20px 5px 5px; position:relative; cursor:pointer; margin-right:4px; }
.comment-share dl dt input { position:absolute; top:5px; right:9px; } 